
Foniatr - Bug #231
Mezery v názvech zvukových souborů
09 June 2015 10:30 - Viktor Hruška

Status: Resolved Start date: 08 June 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 3.00 hours
Description

V tuto chvíli je možné uploadovat pouze zvuky, které nemají v názvech mezery. Pro použití na pracovišti to samozřejmě není
problém, pro distribuci lidem už trochu ano.

Subtasks:
Feature # 229: mezery - problemy Resolved

History
#1 - 28 June 2015 08:05 - Tomáš Kulhánek
- Category set to server Web Service
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- Estimated time set to 4.00

#2 - 10 July 2015 16:56 - Tomáš Kulhánek
- Status changed from New to Resolved

Zvukovy soubor lze nyni vkladat do testu. Takovy nazev je nutne uzavrit do uvozovek.
Tlacitko "pridat stimul" v editoru nyni detekuje mezeru v nazvu stimulu a uvozovky prida automaticky.
